/*
Theme Name:     mtp
Theme URI:      http://agility.sevenspark.com
Description:    Michael Tissington Photography
Author:         Michael Tissington
Author URI:     http://sevenspark.com
Template:       agility
Version:        2.0
*/

/* This stylesheet is unnecessary to include, unless you've edited it */
/* @import url("../agility/style.css"); */

/* highlight color */
.skin-mtp #sub-title,
.skin-mtp #main-container p a:not(.button),
.skin-mtp nav#main-nav > ul > li.current-menu-item > a,
.skin-mtp a.excerpt-link,
.skin-mtp .entry-meta .cat-links a,
.skin-mtp #tweet a,
.skin-mtp #colophon #footer-base a {
    color: #8A0C06;
}

.skin-mtp .wpcf7 label,
.skin-mtp .flex-container .flex-caption {
    border-bottom-color: #8A0C06;
}

.skin-mtp #colophon .footer-upper {
    border-top-color: #8A0C06;
}

.skin-mtp .flex-container .flex-control-paging li a.flex-active {
    background: #8A0C06;
}

a {
    text-decoration:none;
    cursor: pointer;
}

/* show edit on portfolio item */
.portfolio-item .tooltip-container .post-edit-link {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    color: #999;
}

    .portfolio-item .tooltip-container .post-edit-link::before {
        content: "\f040";
    }

/* title position and size */
h1.site-title {
    font-family: 'Nothing You Could Do', cursive;
    font-size: 2.5em;
    text-shadow: inherit;
}

/* center portrait images*/
.img-link img.scale-with-grid {
    margin: 0 auto;
    max-height: 450px;
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

    /* site title */
    h1.site-title {
        font-size: 2.1em;
        line-height: 1.2em;
    }

    /* sub title */
    #sub-title {
        position: relative;
        top: -4px;
    }

}


/* google +1 baloon */
table.gc-bubbleDefault.pls-container {
    display: none !important;
}

/* navigation */
#content #nav-below-content {
    margin: 1.5em 0 1em 0;
}

#nav-featured-image a {
    color: #999;
}
.nav-previous-single,
.nav-next-single {
    font-size: 1em;
    font-style:normal;
    display:block;
}

.nav-previous-single a,
.nav-next-single a {
    font-size: 1em;
    text-decoration: none;
    line-height: 1.1em;
    text-transform: uppercase;
}

.nav-footer {
    margin-top: 20px !important;
}

/* button */
.view-fullscreen,
.buy {
    padding: 1px 16px 1px 16px !important;
    margin-bottom: 10px !important;
    margin-top: 15px;
    font-style:normal;
}

.view-fullscreen {
    margin-right: 5px;
}

/* box shadow */
.wp-post-image {
    box-shadow: 0 0 5px rgba(0,0,0,0.6);
}

.single-portfolio-item #content {
    overflow: visible!important;
}

.isotope-masonry {
    overflow: visible!important;
    display:none;
}

.isotope-loading {
    color: #cccccc;
    width: 100%;
    text-align: center;
    z-index: 1044;
    background: #ffffff;
    min-height:200px;
}

.excerpt-link {
    font-size:1em;
}

/* faq */
.faqs {
    margin-bottom: 2em;
}

#content .faqs p {
    line-height: 2em;
}

.faqs h5 {
    color: #8A0C06;
}

.faqs i {
    color: #999;
}

.faq_closed, .faq_open {
    cursor:pointer!important;
}

.location {
    position:absolute;
    top: 0;
    left: 0;
    overflow:hidden;
    z-index:-1;
}

.location.h3 {
    color: #222;
}

/* mailchimp */
.mc4wp-checkbox > input[type="checkbox"]:checked+label {
	font-weight: normal;
}

.mc4wp-checkbox > label {
	font-weight: normal;
	cursor: pointer;
}

.mc4wp-checkbox > input[type=checkbox],
.mc4wp-checkbox > input[type=radio] {
	cursor: pointer;
}

:invalid,
:-moz-submit-invalid,
:-moz-ui-invalid {
	box-shadow: none;
}


/* drop area widgets*/
.drop-panel > .container > div {	
    float:left;
	min-width:300px;
}

